/*@font-face {
    font-family: "Aileron-Light";
    src: url("../fonts/Aileron-Light.otf") format("opentype");
}
@font-face {
    font-family: "Aileron-Regular";
    src: url("../fonts/Aileron-Regular.otf") format("opentype");
}*/
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * aileron:
 *   - http://typekit.com/eulas/00000000000000007735cc7d
 *   - http://typekit.com/eulas/00000000000000007735cc82
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-01-25 13:50:47 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=yzv6vgh&ht=tk&f=43092.43095&a=4095139&app=typekit&e=css");

@font-face {
font-family:"Aileron-Light";
src:url("https://use.typekit.net/af/c5fed0/00000000000000007735cc7d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/c5fed0/00000000000000007735cc7d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/c5fed0/00000000000000007735cc7d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"Aileron-Regular";
src:url("https://use.typekit.net/af/3040b7/00000000000000007735cc82/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3040b7/00000000000000007735cc82/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3040b7/00000000000000007735cc82/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

.tk-aileron { font-family: "Aileron-Regular",sans-serif; }

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */ /*margin-bottom: 60px;*/
    font-family: "Aileron-Light", sans-serif;
    letter-spacing: 0.5px;
}
body.screensaver,
body.beamer {
    background: black;
    color: white;
    font-size: 30px;
    margin: 20px;
    font-weight: bold;
    text-align: center;
} /********************  GENERALS*********************/
.link-block {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
h1 {
    color: #753c13;
    margin-bottom: 20px;
}
h2 {
    font-size: 22px;
}
aside h2,
h2.side-box-title {
    font-size: 20px;
    margin-top: 0;
    color: #753c13;
}
dt {
    font-family: "Aileron-Regular", sans-serif;
}
dt.title {
    font-family: "Aileron-Light", sans-serif;
    font-weight: normal;
}
.side-box-text h2 {
    font-size: 18px;
}
.fb-bar h2 {
    display: inline-block;
}
.fb-like {
    float: right;
}
a {
    color: #753c13;
}
section.content a {
    color: #337ab7;
}
a.active,
a:hover,
a:focus {
    color: #000000 !important;
    text-decoration: none;
}
.arrow-link:before {
    content: "\f105";
    margin-right: 5px;
    font-family: FontAwesome;
}
form ol li,
form ul li {
    list-style: none;
}
.req label {
    background: 0 0;
}
.req ins {
    position: absolute;
    left: -9999px;
}
img.hover {
    max-width: none;
}
.hidden {
    display: none;
}
.date {
    font-size: 11px;
} /********************  ICONS*********************/
.map-switch {
    font-size: 30px;
    margin: 40px 0 20px 0;
    position: relative;
}
.map-switch hr {
    display: inline-block;
    width: 100%;
    bottom: -20px;
    position: absolute;
    z-index: 10000;
    left: 0;
    z-index: 1;
}
.map-switch a {
    padding: 15px 15px 3px 15px;
    background-color: #ffffff;
    position: relative;
    z-index: 2;
    display: inline-block;
}
.map-switch a.active {
    border-top: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    border-bottom: 1px solid #ffffff;
}
.icons-weather {
    max-width: 75px;
    max-height: 45px;
    display: block;
    text-align: center;
    margin: 20px auto 10px;
}
.icons-banner {
    display: block;
    width: 75px;
    height: 75px;
    background-size: 75px 75px;
    margin: 5px auto 0 auto;
    background-repeat: no-repeat;
}
.icon-condition {
    background-image: url(../img/icons/condition.svg);
}
.icon-animals {
    background-image: url(../img/icons/animals.svg);
}
.icon-guides {
    background-image: url(../img/icons/guides.svg);
}
.icon-hikingroutes {
    background-image: url(../img/icons/hikingroutes.svg);
}
.icon-nights {
    background-image: url(../img/icons/nights.svg);
}
.icon-protection {
    background-image: url(../img/icons/protection.svg);
} /********************  Header*********************/
header {
    position: fixed;
    width: 100%;
    height: 130px;
    transition: all 0.4s ease;
    z-index: 100;
    background: #ffffff;
}
header .header-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}
header .lang-container {
    position: relative;
}
header .lang-container > a:after {
    content: "\f107";
    font-family: FontAwesome;
    margin-left: 2px;
}
header .lang-container .language-selector {
    position: absolute;
    width: 50px;
    margin: 0;
    padding: 5px 10px 0;
    list-style: none;
    left: -10px;
    z-index: 20;
    background: #ffffff;
    text-align: left;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.175);
    box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.175);
}
header .lang-container .language-selector li {
    display: block;
    margin: 0;
}
header #dl-menu {
    position: absolute;
    right: 20px;
    top: 20px;
    display: none;
}
header #dl-menu .lang-container {
    float: right;
    margin-top: 12px;
}
header #dl-menu .lang-container .language-selector {
    right: -10px;
    left: auto;
    top: 20px;
}
header #dl-menu .lang-container .language-selector li a {
    display: inline;
    font-size: 14px;
    padding: 0;
    margin: 0;
    color: #753c13;
    text-align: right;
}
header a {
    color: #753c13;
    display: block;
    cursor: pointer;
}
header div.logo-container {
    position: absolute;
    width: 160px;
    z-index: 200;
    display: block;
}
header div.logo-container img {
    position: absolute;
}
header div.logo-container img#logo-full {
    top: 15px;
}
header div.logo-container img#logo-small {
    display: none;
    top: 80px;
}
header .top-quicklinks-mobile {
    display: none;
}
header .top-quicklinks-mobile ul {
    padding: 0;
    font-size: 12px;
    list-style-type: none;
    text-align: right;
    margin-top: 5px;
}
header .top-quicklinks-mobile ul li {
    display: inline-block;
    margin-right: 10px;
}
header .top-quicklinks-mobile ul li:last-child {
    margin-right: 0;
}
header .top-quicklinks {
    text-align: right;
    margin-top: 30px;
    margin-bottom: 30px;
}
header .top-quicklinks .searchKey {
    position: absolute;
    width: 0;
    right: 30px;
    top: -5px;
}
header .top-quicklinks span {
    font-size: 20px;
}
header .top-quicklinks ul {
    list-style-type: none;
}
header .top-quicklinks ul li {
    display: inline-block;
    text-transform: uppercase;
    margin-right: 10px;
    position: relative;
}
header .top-quicklinks ul li:last-child {
    margin-right: 0;
}
header .top-navigation {
    text-align: right;
}
header .top-navigation ul {
    list-style-type: none;
}
header .top-navigation ul li:last-child {
    margin-right: 0;
}
header .top-navigation .navbar.navbar-default {
    background: none;
    border: 0;
    box-shadow: none;
    display: inline-block;
    margin-bottom: 0;
}
header .top-navigation .navbar.navbar-default a {
    color: #753c13;
}
header .top-navigation .navbar.navbar-default .navbar-collapse {
    padding-right: 0;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav .dropdown-menu {
    border: 0;
    border-radius: 0;
    width: 450px;
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav .dropdown-menu .dropdown-container {
    min-width: 160px;
    padding: 15px;
    margin: 30px 0 0;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
}
header .top-navigation .navbar.navbar-default ul.navbar-nav .dropdown-menu .dropdown-container i.arrow {
    content: "\f0d8";
    position: absolute;
    top: -5px;
    text-align: center;
    left: 200px;
    font-family: FontAwesome;
    color: white;
    font-size: 70px;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav .dropdown-menu ul.horizontal {
    float: left;
    width: 200px;
    padding-left: 0;
    padding-right: 20px;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav > li > a {
    font-size: 4rem;
    padding-right: 0;
    margin-left: 15px;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav > li > a:before {
    content: "+";
}
header .top-navigation .navbar.navbar-default ul.navbar-nav ul.horizontal a {
    text-indent: -14px;
    display: block;
    padding: 0 0 5px 20px;
}
header .top-navigation .navbar.navbar-default ul.navbar-nav ul.horizontal a:before {
    content: "+";
    margin-right: 5px;
}
header .top-navigation .dl-menuwrapper li a {
    text-align: left;
}
header .top-navigation .dl-menuwrapper button.dl-trigger {
    background: none;
    width: 60px;
}
header .top-navigation .dl-menuwrapper button.dl-trigger:after {
    background: #753c13;
    box-shadow: 0 10px 0 #753c13, 0 20px 0 #753c13;
    height: 3px;
}
header.sticky {
    height: 70px;
    -webkit-box-shadow: 0 0 5px 0 #efefef;
    -moz-box-shadow: 0 0 5px 0 #efefef;
    box-shadow: 0 0 5px 0 #efefef;
}
header.sticky .top-quicklinks {
    opacity: 0;
    overflow: hidden;
    transition: all 0.4s ease;
}
header.sticky .dropdown-menu {
    margin-top: 0;
}
header.sticky .dropdown-menu .dropdown-container {
    margin-top: 0 !important;
}
header.sticky .dropdown-menu i {
    display: none;
} /********************  BANNER*********************/
.banner-container {
    padding-top: 140px;
    overflow: hidden;
    margin: 0 auto;
    max-width: 1400px;
    height: 560px;
    position: relative;
}
.banner-container .banner-img {
    max-width: none;
    position: absolute;
}
.banner-container .banner-slogan-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.banner-container .banner-slogan-container .banner-slogan {
    font-size: 22px;
    background: rgba(164, 87, 0, 0.9);
    color: #ffffff;
    padding: 20px;
}
.banner-container .banner-slogan-container .banner-slogan p {
    margin: 0;
}
.banner-container .banner-navigation {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.banner-container .banner-navigation a {
    height: 120px;
    background: rgba(0, 98, 133, 0.7);
    width: 16%;
    display: inline-block;
    float: left;
    margin-right: 0.8%;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    transition: all 0.4s ease;
}
.banner-container .banner-navigation a:hover {
    background: rgba(0, 98, 133, 0.9);
    color: #ffffff !important;
}
.banner-container .banner-navigation a i {
    font-size: 70px;
    display: block;
    margin-top: 15px;
}
.banner-container .banner-navigation a:last-child {
    margin-right: 0;
}
.banner-container.sticky-mode {
    padding-top: 70px;
    height: 490px;
} /********************  FACEBOOK*********************/
.facebook-container .content-box p {
    word-wrap: break-word;
}
#fb-page {
    display: none;
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0;
    }
    100% {
        background-position: 468px 0;
    }
}
.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 96px;
    position: relative;
}
.background-masker {
    background: #fff;
    position: absolute;
} /* Every thing below this is just positioning */
.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 40px;
    right: 0;
    height: 10px;
}
.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 10px;
}
.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}
.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}
.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}
.background-masker.subheader-right {
    left: 230px;
}
.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}
.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 40px;
    left: 0;
    right: 0;
    height: 6px;
}
.background-masker.content-top {
    height: 20px;
}
.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end {
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}
.background-masker.content-second-line {
    top: 68px;
}
.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}
.background-masker.content-third-line {
    top: 82px;
}
.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}
.timeline-item {
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    padding: 12px;
    margin: 0 auto 20px auto;
    max-width: 472px;
    min-height: 200px;
} /********************  MAIN CONTENT AREA*********************/
aside #svFolder {
    margin-top: 40px;
}
iframe {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    width: 100%;
}
p.iframeHolder {
    background: url(../img/ajax-loader.gif) top center no-repeat;
}
.backLink,
.forwardLink {
    font-size: 1em !important;
    display: inline !important;
}
input[type="text"],
input[type="email"],
textarea,
select {
    width: 100%;
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    height: 34px;
}
textarea {
    height: 200px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}
input[type="submit"].button,
a.sendBtn,
button.btn-default,
input.submit {
    background-color: #753c13 !important;
    color: #ffffff !important;
    border: 1px solid #753c13 !important;
    font-size: 14px !important;
    width: auto !important;
    display: inline;
    padding: 5px 10px !important;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
}
input[type="submit"].button:hover,
a.sendBtn:hover,
button.btn-default:hover,
input.submit:hover {
    background-color: #000000 !important;
}
.pager li > a,
.pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #ffffff;
    border: 1px solid #d8d8d8;
    border-radius: 0;
}
.pager li > a:hover,
.pager li > span:hover {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.moreResults {
    background: none;
    border: none;
    box-shadow: none;
    background-image: none;
}
.moreResults dt {
    font-size: 1em;
}
#svShopPortal.svIndex i.fa,
#svShoppingCartPortal.svIndex i.fa,
form[name="contact"] i.fa {
    font-size: 20px;
}
#svShopPortal.svIndex .req label:after,
#svShoppingCartPortal.svIndex .req label:after,
form[name="contact"] .req label:after {
    content: "";
}
#svShopPortal.svIndex label,
#svShoppingCartPortal.svIndex label,
form[name="contact"] label {
    margin-right: 20px;
}
#svShopPortal.svIndex fieldset ol,
#svShoppingCartPortal.svIndex fieldset ol,
form[name="contact"] fieldset ol {
    padding-left: 0;
    margin-bottom: 20px;
}
#svShopPortal.svIndex fieldset ol li,
#svShoppingCartPortal.svIndex fieldset ol li,
form[name="contact"] fieldset ol li {
    margin-bottom: 10px;
}
#svShopPortal.svIndex form,
#svShoppingCartPortal.svIndex form,
form[name="contact"] form {
    float: none !important;
}
#svShopPortal.svIndex .anzahl form,
#svShoppingCartPortal.svIndex .anzahl form,
form[name="contact"] .anzahl form {
    float: left !important;
}
#svShopPortal.svIndex dd.image,
#svShoppingCartPortal.svIndex dd.image,
form[name="contact"] dd.image {
    position: absolute;
    top: 0;
    left: 0;
}
#svShopPortal.svIndex dl,
#svShoppingCartPortal.svIndex dl,
form[name="contact"] dl {
    margin: 1.3em 0 1em;
}
#svShopPortal.svIndex div#warenkorb,
#svShopPortal.svIndex dl dd.summary div.anzahl,
#svShoppingCartPortal.svIndex div#warenkorb,
#svShoppingCartPortal.svIndex dl dd.summary div.anzahl,
form[name="contact"] div#warenkorb,
form[name="contact"] dl dd.summary div.anzahl {
    font-size: 1em !important;
}
#svShopPortal.svIndex div#warenkorb a,
#svShoppingCartPortal.svIndex div#warenkorb a,
form[name="contact"] div#warenkorb a {
    background: none;
    padding: 0;
}
#svShopPortal.svIndex div#warenkorb a p strong,
#svShoppingCartPortal.svIndex div#warenkorb a p strong,
form[name="contact"] div#warenkorb a p strong {
    font-size: 1.2em;
}
#svShopPortal.svIndex div#warenkorb a:before,
#svShoppingCartPortal.svIndex div#warenkorb a:before,
form[name="contact"] div#warenkorb a:before {
    content: "\e027";
    font-family: "et-line";
    float: right;
    margin-left: 10px;
}
#svShopPortal.svIndex button[type="submit"],
#svShoppingCartPortal.svIndex button[type="submit"],
form[name="contact"] button[type="submit"] {
    font-family: "FontAwesome" !important;
    content: "\f055";
    background: none !important;
    color: #753c13;
    text-indent: 0 !important;
    border: none;
}
.pagination > li:first-child > span,
.pagination > li:first-child > a {
    border-radius: 0;
}
.pagination .pagination > li:last-child > span,
.pagination > li:last-child > a {
    border-radius: 0;
}
.pagination > .active > a {
    background-color: #753c13;
    border-color: #753c13;
    color: #ffffff !important;
}
.pagination > .active > a:hover {
    background-color: #000000;
}
.pagination li a {
    color: #753c13;
}
.pagination li a:hover,
.pagination li a:focus {
    color: #000000;
}
#svGallery ul {
    padding-left: 0;
}
#svGallery .thumbnail {
    border: none;
    box-shadow: none;
}
#svGallery li {
    float: left;
    list-style: none;
    font-size: 1.1em;
    text-align: center;
    padding: 0;
    margin: 0;
}
#svGallery li img {
    border: 1px solid #efefef;
    padding: 2px;
}
#svGallery li a {
    display: block;
    margin: 0 auto 0.75em;
}
#svGallery dl {
    display: none;
}
#imagePortal .image {
    border-top: 1px solid #d8d8d8;
    padding: 10px 0;
    width: 50%;
    float: left;
}
#imagePortal .image .image-link {
    float: left;
}
#imagePortal .image .image-title {
    float: left;
    max-width: 60%;
    margin-left: 10px;
}
#imagePortal .image .image-title .link-title {
    font-size: 20px;
}
.content-container {
    position: relative;
    z-index: 0;
    margin-top: 40px;
    margin-bottom: 40px;
}
.content-container #navSub {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0;
}
.content-container #navSub a {
    background: none;
}
.content-container .left-navigation #navStandard {
    background: none;
    border: none;
    padding: 20px 0;
    box-shadow: none;
}
.content-container .left-navigation #navStandard ul ul {
    display: none;
}
.content-container .left-navigation #navStandard ul li.active ul {
    display: block;
}
.content-container .left-navigation #navStandard ul li.active ul li a {
    padding-left: 30px;
}
.content-container .left-navigation #navStandard a {
    padding: 5px 0 5px 11px;
    border-top: 1px solid #d8d8d8;
    text-indent: -11px;
}
.content-container .left-navigation #navStandard a:before {
    content: "\f105";
    margin-right: 5px;
    font-family: FontAwesome;
}
.content-container .left-navigation #navStandard a:focus,
.content-container .left-navigation #navStandard a:hover {
    background: none;
}
.content-container .left-navigation-shop #navStandard ul li.active ul {
    display: none;
}
.content-container .mura-feed dl {
    padding-left: 0 !important;
    min-height: auto !important;
}
.content-container .facebook-container a .side-box-image {
    max-height: 250px;
    overflow: hidden;
}
.content-container aside.event .side-box,
.content-container .content-box {
    border-bottom: none;
    border-top: 2px solid #d8d8d8;
    padding-top: 5px;
    margin-bottom: 20px;
}
.content-container aside.event .side-box img,
.content-container .content-box img {
    height: auto !important;
}
.content-container aside.event .side-box a,
.content-container .content-box a {
    color: #337ab7;
    word-wrap: break-word;
}
.content-container .side-box h2 {
    color: #753c13;
}
.content-container .side-box .mura-feed dt.title {
    font-size: 18px;
    font-weight: normal;
}
.content-container .side-box .mura-feed dl {
    border-bottom: none;
    border-top: 2px solid #d8d8d8;
    padding-top: 5px;
}
.content-container .side-box .side-box-image,
.content-container .side-box dd.image {
    max-height: 100px;
    overflow: hidden;
    margin-bottom: 10px;
}
.content-container .side-box .side-box-image img,
.content-container .side-box dd.image img {
    height: 100px;
} /********************  Footer*********************/
.footer {
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}
.footer .footer-banner {
    position: relative;
    height: 270px;
}
.footer .footer-banner .footer-img {
    position: absolute;
    max-width: none;
}
.footer .footer-banner .footer-banner-navigation {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.footer .footer-banner .footer-banner-navigation a {
    height: 120px;
    background: rgba(0, 98, 133, 0.7);
    width: 24%;
    display: inline-block;
    float: left;
    margin-right: 0.8%;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    transition: all 0.4s ease;
}
.footer .footer-banner .footer-banner-navigation a:hover {
    background: rgba(0, 98, 133, 0.9);
    color: #ffffff !important;
}
.footer .footer-banner .footer-banner-navigation a i {
    font-size: 70px;
    display: block;
    margin-top: 15px;
}
.footer .footer-banner .footer-banner-navigation a:last-child {
    margin-right: 0;
}
.footer .footer-navigation-container {
    background-color: #efefef;
}
.footer .footer-navigation-container ul {
    padding: 0;
    list-style-type: none;
}
.footer .footer-navigation-container ul.footer-navigation {
    width: 75%;
}
.footer .footer-navigation-container ul.footer-navigation > li {
    width: 33.3%;
    float: left;
}
.footer .footer-navigation-container ul.footer-navigation > li > a {
    font-size: 20px;
    text-transform: uppercase;
}
.footer .footer-navigation-container ul.footer-navigation > li a {
    padding: 0 0 5px 0;
}
.footer .footer-navigation-container ul.footer-navigation > li a:before {
    content: "+";
}
.footer .footer-navigation-container ul.footer-navigation > li ul.dl-submenu a:before {
    margin-right: 5px;
}
.footer .footer-navigation-container ul.footer-right-list {
    width: 25%;
    float: left;
    margin-top: 20px;
}
.footer .footer-navigation-container ul.footer-right-list .divider {
    border-top: 1px solid #d8d8d8;
    margin-top: 20px;
    padding-top: 15px;
}
.footer .footer-navigation-container ul.footer-right-list span {
    font-size: 20px;
    width: 30px;
    line-height: 30px;
    text-align: center;
}
.footer .footer-last,
.footer .footer-navigation-container {
    padding: 20px 0;
}
.footer .footer-last {
    background-color: #d8d8d8;
}
.footer .logo-gr {
    max-width: 170px;
} /********************  Media Queries*********************/
@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}
@media (max-width: 991px) {
    aside {
        margin-top: 20px;
    }
    aside h2 {
        font-size: 18px;
    }
    .banner-container .banner-navigation a {
        width: 32.4%;
        margin-right: 0.93%;
        margin-top: 0.93%;
        font-size: 12px;
    }
    .banner-container .banner-slogan-container .banner-slogan {
        font-size: 20px;
    }
    header .header-container {
        height: 120px;
        position: relative;
    }
    header #nav-desktop,
    header .top-quicklinks {
        display: none;
    }
    header .top-quicklinks-mobile {
        display: block;
    }
    header #dl-menu {
        display: block;
    }
    header.sticky .header-container {
        height: 65px;
    }
    header div.logo-container img#logo-small {
        top: 2px;
    }
    header div.logo-container img#logo-full {
        top: 2px;
    }
    .left-navigation {
        display: none;
    }
    .icons-weather {
        max-width: 75px;
        margin: 20px auto 10px;
    }
    .footer .footer-banner .footer-banner-navigation .col-sm-12 {
        padding: 0;
    }
    .footer .footer-banner .footer-banner-navigation a {
        width: 25%;
        margin: 0;
    }
    .footer .footer-navigation-container {
        display: none;
    }
}
@media (max-width: 720px) {
    .site-template .banner-container {
        height: auto;
    }
    .site-template .banner-container .banner-img {
        max-width: 100%;
        position: static;
    }
    .site-template .banner-container.sticky-mode {
        height: auto;
    }
    .site-template .banner-container .banner-slogan-container {
        position: static;
    }
    #imagePortal .image {
        width: 100%;
    }
    .hoehenprofil {
        float: none !important;
    }
    .hoehenprofil .trailImage img {
        pointer-events: none;
        width: 100% !important;
        height: auto !important;
        margin-top: 0px !important;
        margin-left: 0px !important;
        top: 0 !important;
        left: 0 !important;
        padding: 10px !important;
        position: relative;
    }
    .hoehenprofil .zoomIcon {
        display: none;
    }
    .hoehenprofil ul.thumb,
    .hoehenprofil ul.thumb li {
        width: 100%;
        height: auto;
    }
}
#routeFinder {
    display: flex;
}
.div-table-tr {
    float: left;
}
.div-table-td {
    padding: 5px;
}
@media (max-width: 1024px) {
    .div-table-tr {
        float: none;
    }
    .trailContent {
        width: 100% !important;
    }
} /*Color changes*/
.title a {
    color: #337ab7 !important;
}
.arrow-link a {
    color: #337ab7 !important;
}
.disabled_button {
    pointer-events: none;
    opacity: 0.6;
}
.footer-logo {
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.pp_content {
    height: auto !important;
}
@media only screen and (max-width: 480px) {
    .pp_pic_holder.pp_default {
        width: 90% !important;
        left: 5% !important;
        overflow: hidden;
    }
    div.pp_default .pp_content_container .pp_left {
        padding-left: 0 !important;
    }
    div.pp_default .pp_content_container .pp_right {
        padding-right: 0 !important;
    }
    .pp_content {
        width: 100% !important;
        height: auto !important;
    }
    .pp_fade {
        width: 100% !important;
        height: 100% !important;
    }
    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom {
        display: none !important;
    }
    #pp_full_res img {
        width: 100% !important;
        height: auto !important;
    }
    .pp_details {
        width: 100% !important;
        padding-left: 3%;
        padding-right: 4%;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        margin-top: -2px !important;
    }
    a.pp_close {
        right: 7% !important;
        top: 10px !important;
    }
    #pp_full_res {
        padding: 5px !important;
    }
}
